/* SLIMBOX (Customized version) */

#lbOverlay {
	position: absolute;
	top:0; left: 0;
	width: 100%;
	background-color: rgba(51,51,51,0.96);
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	padding: 10px;
	position: absolute;
	left: 50%;
/* 	overflow: hidden; */
	background-color: #fff;
}

.lbLoading {
	background: #fff url('http://www.marlinfirearms.com/images/loading.gif') no-repeat center;
}

#lbBottom {
	text-align: left;
	font: bold 18px verdana;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height:22px;
	background: url('http://www.marlinfirearms.com/images/closelabel.gif') no-repeat center;
	margin:0; padding-right:15px
}

#lbCaption, #lbNumber {
}

#lbCaption {
	font-weight: bold;
}